# XQilla Simple API Documentation

# EventHandler.hpp File Reference

`#include <xqilla/framework/XQillaExport.hpp>`
`#include <xqilla/items/AnyAtomicType.hpp>`
`#include <xqilla/ast/LocationInfo.hpp>`
`#include <xercesc/util/XercesDefs.hpp>`
Include dependency graph for EventHandler.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | EventHandler
class | EventFilter

## Functions

static const XMLCh * | emptyToNull (const XMLCh *const in)

## Function Documentation

static const XMLCh* emptyToNull | ( | const XMLCh *const | in | ) | `[inline, static]`